.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}

.clearfix:after {
	clear: both;
}

.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3b3b3b;
	margin-top: 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #3b3b3b;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #d88947;
}

h2,
h3 {
	font-size: 36px;
	color: #3d3e3c;
	margin-bottom: 14px;
}

.nav-tabs h2 {
	margin-bottom: 0px;
}

h4 {
	font-size: 13px;
	line-height: 18px;
	color: #414141;
	margin-bottom: 20px;
}

.overflow {
	overflow: hidden;
}

.alert-heading {
	color: inherit;
}

p {
	margin: 0;
	padding-bottom: 18px;
}

.icons-marker {
	font-size: 15.6px;
	line-height: 18px;
}
/*Buttons*/
.btn {
	padding: 10px 14px;
	background-color: #FBE400;
	color: #000;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn:hover {
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	background-color: #000;
	color: #FBE400;
}

.btn.disabled {
	cursor: default !important;
}

.btn-primary,
.btn-small {
	background: #d88947;
	color: #ffffff;
	text-shadow: none;
	border: 1px solid #d8b947;
	border-bottom-color: #d8b947;
	outline: none !important;
}

.btn-primary:hover,
.btn-small:hover {
	background: #d8b947;
	color: #ffffff;
}

.btn-primary.submitButton,
.btn-small.submitButton {
	float: right;
}

.btn-primary.disabled,
.btn-small.disabled {
	background: #d8b947;
	color: #ffffff;
	opacity: 1;
	filter: alpha(opacity=100);
}

.btn-primary:focus,
.btn-small:focus,
.btn-primary:active,
.btn-small:active {
	background: #d88947;
	color: #ffffff;
	text-shadow: none;
}

.btn-primary:focus:hover,
.btn-small:focus:hover,
.btn-primary:active:hover,
.btn-small:active:hover {
	background: #d8b947;
	color: #ffffff;
}

/* .btn-info {
	background: none;
	color: #3b3b3b;
	text-shadow: none;
	border: none;
	font: bold 18px/22px;
	padding: 0;
	text-transform: lowercase;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
	background: none;
	box-shadow: none;
	color: #d88947;
	outline: none;
} */

a.readmore {
	font-size: 17px;
}

a.readmore:hover {
	color:#FBE400;
}


.tab-content p{padding-bottom:4px;}

.tab-content h2{margin-bottom:0px;}

#searchForm .btn.btn-primary {
	height: 28px;
}
/*Lists*/
ul.categories-module h5 {
	font-size: 1em;
	line-height: inherit;
	font-weight: normal;
	margin: 0;
}
/*Pagination*/
.pagination {
	height: auto;
	margin: 0;
	padding: 0 0 50px;
}

.pagination ul {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	margin: 0 auto;
	width: 100%;
}

.pagination ul li {
	display: inline-block;
	margin-right: 18px;
}

.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
	text-transform: none;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	box-shadow: none;
	background: none;
	color: #3b3b3b;
	text-shadow: none;
	border: none;
	font: bold 18px/22px;
	padding: 0;
	text-transform: lowercase;
}

.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
	background: none;
	box-shadow: none;
	color: #d88947;
	outline: none;
}

.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
	background: none;
	color: #3b3b3b;
	text-shadow: none;
}

.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
	background: none;
	box-shadow: none;
	color: #d88947;
	outline: none;
}

.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
	background: none;
	box-shadow: none;
	color: #d88947;
	outline: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
	margin: -2px 0 0;
}
/* Images */
.item_img,
.category_img {
	margin: 0 0 18px;
	position: relative;
}

.item_img {
	font-size: 0;
	line-height: 0;
}

.item_img a {
	position: relative;
	display: inline-block;
	max-width: 100%;
}

.item_img a:after {
	content: '\f14d';
	font-family: FontAwesome;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	left: 0;
	width: 100%;
	height: 0;
	text-align: center;
	top: 50%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 3;
}

.item_img a.touchGalleryLink:after {
	display: none;
}

.item_img a:hover:after {
	font-size: 40px;
	opacity: 1;
	filter: alpha(opacity=100);
	color: #d88947;
}

.item_img a .BWfade {
	width: 100% !important;
	height: 100% !important;
	z-index: 2;
}

.item_img a img {
	opacity: 0.99;
	filter: alpha(opacity=99);
}

.img-intro__left,
.img-full__left {
	float: right;
	margin: 0 0 10px 30px;
	max-width: 50%;
}

.img-intro__right,
.img-full__right {
	float: left;
	margin: 0 30px 10px 0;
	max-width: 50%;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#system-message > div {
	margin: 20px 0;
}
/*======================= TOP =======================*/
.headerInner {
	background: url(../images/template/header.jpg) center 0 no-repeat #f1f1f1;
}

.innerpage #top-row {
	background: url(../images/template/header.jpg) center -210px no-repeat;
	min-height:180px;
}
/*======================= HEADER =======================*/
#logo {
	margin-bottom: 40px;
}

#logo h1 {
	font-size: 0;
	line-height: 0;
	height: 0;
	width: 0;
	border: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	text-indent: -9999px;
}

ul.slogan {
	margin: 0 0 50px;
}

ul.slogan li {
	font: bold 60px/64px 'Open Sans Condensed', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
	width: 100%;
	background: #e3e3e3;
}

.navigation {
	padding-bottom: 82px;
	padding-top: 47px;
}

.navigation ul.sf-menu {
  /*SubMenu Styles*/
}

.navigation ul.sf-menu > li {
	padding: 0;
	margin: 0 93px 0 0;
}

.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
	background: none;
	color: #707070;
}

.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
	font-size: 18px;
	line-height: 25px;
	color: #ffffff;
	background: none;
/* 	font-weight: bold; */
	display: block;
	letter-spacing: 1px;
	padding: 0px;
	text-transform: lowercase;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
	background: none;
	color: #707070;
}

.navigation ul.sf-menu > li > ul {
	top: 27px;
  /*Define 1st SubMenu position*/
}

.navigation ul.sf-menu > li > ul > li > a:hover,
.navigation ul.sf-menu > li > ul > li > span:hover {
	color: #ffffff;
	background: #b0b0b0;
}

.navigation ul.sf-menu > li > ul > li.active > a,
.navigation ul.sf-menu > li > ul > li.sfHover > a,
.navigation ul.sf-menu > li > ul > li.active > span,
.navigation ul.sf-menu > li > ul > li.sfHover > span {
	color: #ffffff;
	background: #b0b0b0;
}

.navigation ul.sf-menu ul {
	width: 179px;
}

.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
/* 	font-weight: bold; */
	text-transform: lowercase;
}

.navigation ul.sf-menu li li ul {
  /*Define SubMenu position*/
	position: relative;
	left: 0;
	top: 0px;
	padding: 0;
}

.navigation ul.sf-menu li li ul li a,
.navigation ul.sf-menu li li ul li span {
	padding-left: 44px;
}

.navigation ul.sf-menu ul {
	background: #ffffff;
	padding: 12px 0;
}

.navigation ul.sf-menu ul li.open > .sub-menu {
	display: block !important;
}

.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
	font-size: 18px;
	line-height: 25px;
	color: #b2b2b2;
	background: none;
	display: block;
	padding: 0px 24px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
	background: #f4f4f4;
	color: #b2b2b2;
}

.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
	background: #f4f4f4;
	color: #b2b2b2;
}

.navigation ul.sf-menu.sf-vertical {
	width: 179px;
}

.navigation ul.sf-menu.sf-vertical li {
	width: 179px;
	margin-bottom: 1px;
}

.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  /*Define 1st SubMenu position*/
	top: -13px;
}

.navigation ul.sf-menu.sf-vertical ul {
	left: 181px;
}

.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
	padding: 9px 12px;
}

.navigation ul.sf-menu.sf-navbar {
	height: 25px;
	padding-bottom: 25px;
	margin-bottom: 2px;
}

.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  /*Define 1st SubMenu position*/
	top: 27px;
	left: 0;
}

.navigation ul.sf-menu.sf-navbar li ul {
	width: auto;
	padding: 2px 0;
}

.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
	width: 179px;
	top: 25px;
}

.search-block {
	text-align: right;
}

.search-block input {
	max-width: 100%;
}

.masonry .item {
	margin-left: 0 !important;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
	margin: 0 -1.5%;
}

.mod-newsflash-adv .isotope-item {
	padding: 0 1.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	float: left;
}

.mod-newsflash-adv .isotope-item.straightDown {
	text-align: center;
}

.mod-newsflash-adv.icons .item {
	margin-bottom: 45px;
}

.mod-newsflash-adv.icons .item .item_content {
	font-weight: bold;
	overflow: hidden;
}

.mod-newsflash-adv.icons .item .item_content .item_title {
	font: bold 36px/40px 'Open Sans Condensed', sans-serif;
	margin-bottom: 7px;
}

.mod-newsflash-adv.programs .item {
	padding-top: 14px;
}

.mod-newsflash-adv.programs .item a.link {
  cursor:default;
}

.mod-newsflash-adv.programs .item a.link .item_content {
	font: bold 18px/20px 'Open Sans Condensed', sans-serif;
	color: #707070;
	border: 1px solid #5c5c5c;
	border: 1px solid rgba(255, 255, 255, 0.1);
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 16px;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_title {
  /*font: bold 120px/120px 'Open Sans Condensed', sans-serif;*/
	color: #707070;
	margin: -2px 0 -6px;
	text-transform: uppercase;
	font-size: 90px;
}

.mod-newsflash-adv.programs .item a.link .item_content .item_introtext {
	padding: 0 20px;
}

.mod-newsflash-adv.programs .item a.link:hover {
	background: white !important;
}

.mod-newsflash-adv.programs .item a.link:hover .item_content {
	color: #e4e4e4;
}

.mod-newsflash-adv.programs .item a.link:hover .item_content .item_title {
	color: #e4e4e4;
}

.mod-newsflash-adv.image .item .item_img {
	margin: 0;
	position: relative;
}

.mod-newsflash-adv.image .item .item_img:before {
	position: absolute;
	background: url(../images/template/image_shadow.png) 0 0 repeat;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	content: "";
}

.mod-newsflash-adv.image .item .item_content {
	position: relative;
	text-align: center;
}

.mod-newsflash-adv.image .item .item_content .item_title {
	font: bold 18px/22px 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	background: #f7f7f7;
	color: #3b3b3b;
	text-shadow: none;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.mod-newsflash-adv.image .item .item_content .item_title a {
	margin: 36% 20px 0;
	display: inline-block;
}

.mod-newsflash-adv.image .item .item_content .item_title:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.mod-newsflash-adv.drop .item .dropcap {
	float: left;
	width: 56px;
	font: bold 36px/56px 'Open Sans Condensed', sans-serif;
	color: #ffffff;
	text-align: center;
	background: #374159;
	margin: 0 30px 10px 0;
}

.mod-newsflash-adv.drop .item .item_content {
	overflow: hidden;
}

.mod-newsflash-adv.drop .item.item_num0 .dropcap {
	background: #374159;
}

.mod-newsflash-adv.drop .item.item_num1 .dropcap {
	background: #009999;
}

.mod-newsflash-adv.drop .item.item_num2 .dropcap {
	background: #d88947;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
	background: #ffffff;
	color: #414141;
	text-shadow: none;
	padding-top: 64px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
	padding-top: 60px;
}

#component {
	min-height: 0;
	padding-left:30px;
}

.container-fluid {
	padding: 0 !important;
}

.item {
	margin-bottom: 40px;
}

.item:after {
	content: '';
	display: block;
	clear: both;
}

.page-header {
	border: none;
	padding: 0;
	margin: 0;
}

.item_info_dl {
	margin: 0 0 18px;
}

.item_info_dl dd {
	color: #3b3b3b;
	margin: 0;
	display: block;
}

.item_info_dl dd > * {
	display: inline-block;
}

.item_info_dl dd .item_published {
	font: bold 60px/52px 'Open Sans Condensed', sans-serif;
	color: #414141;
	margin-bottom: 18px;
}

.item_info_dl dd .item_published span {
	display: block;
}

.item_info_dl dd address {
	margin: 0;
}

.item_info_dl dd a {
	color: #adadad;
}

.item_info_dl dd a:hover {
	color: #d88947;
}

.item_icons.btn-group.pull-right {
	margin: 0px 0 10px 10px;
	position: relative;
	z-index: 10;
}

.item_icons.btn-group.pull-right ul.dropdown-menu {
	background-clip: padding-box;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	list-style: none outside none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 5px 0;
	position: absolute;
	top: 100%;
	z-index: 1000;
}

.item_icons.btn-group.pull-right ul.dropdown-menu li {
	padding: 0;
	float: none;
}
/*===== Home Page ======*/
.moduletable.image .moduleTitle {
	font: bold 60px/64px 'Open Sans Condensed', sans-serif;
	max-width: 670px;
	margin-bottom: 40px;
}

.nav-tabs {
	float: right;
	border: none;
	max-width: 370px;
	margin: 0 0 0 33px;
}

.nav-tabs > li {
	margin: 0;
}

.nav-tabs > li > a {
	margin: 0;
	padding: 0;
	height: 67px;
	width: 58px;
	padding: 59px 63px 60px 64px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none !important;
	position: relative;
	font-size: 0;
	line-height: 0;
}

.nav-tabs > li > a:before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -33px 0 0 -29px !important;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.nav-tabs > li > a:hover:before {
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav-tabs > li > a.tab1 {
	background: #374159 !important;
}

.nav-tabs > li > a.tab1:before {
	content: url(../images/template/tab_icon_1.png);
}

.nav-tabs > li > a.tab2 {
	background: #009999 !important;
}

.nav-tabs > li > a.tab2:before {
	content: url(../images/template/tab_icon_2.png);
}

.nav-tabs > li > a.tab3 {
	background: #d88947 !important;
}

.nav-tabs > li > a.tab3:before {
	content: url(../images/template/tab_icon_3.png);
}

.nav-tabs > li > a.tab4 {
	background: #e3b353 !important;
}

.nav-tabs > li > a.tab4:before {
	content: url(../images/template/tab_icon_4.png);
}

.nav-tabs > li.active a:before {
	opacity: 1;
	filter: alpha(opacity=100);
}

.tab-content {
	height: 100%;
	overflow: hidden;
	padding-top: 213px;
	position: relative;
}

.tab-content .tab-pane {
	background: #f1f1f1;
	font-weight: bold;
	padding: 10px;
}

.tab-content .tab-pane .item-title {
	font: bold 36px/40px 'Open Sans Condensed', sans-serif;
	margin-bottom: 7px;
}

.tab-content .tab-pane .item_introtext {
	overflow: hidden;
}

.tab-content .tab-pane .icon1 .item-title {
	color: #374159;
}

.tab-content .tab-pane .icon2 .item-title {
	color: #009999;
}

.tab-content .tab-pane .icon3 .item-title {
	color: #d88947;
}

.tab-content .tab-pane .icon4 .item-title {
	color: #e3b353;
}

/*===== Gallery Page ======*/
ul.gallery {
	margin: 0;
	text-align: justify;
	font-size: 0.1px;
	display: block;
	line-height: 0;
}

ul.gallery:after {
	content: "";
	display: inline-block;
	width: 100%;
}

ul.gallery .gallery-item {
	list-style: none;
	opacity: 0;
	filter: alpha(opacity=0);
	display: none;
	font-size: 13px;
	line-height: 18px;
	overflow: hidden;
}

ul.gallery .gallery-item .view .content * {
	color: inherit;
}

ul.gallery .gap {
	list-style: none;
}

ul.gallery .gallery-grid .item_img {
	margin-right: 0;
	float: none;
	max-width: 100%;
}

ul.gallery .gallery-grid .item_img img {
	opacity: 0.99;
	filter: alpha(opacity=99);
}

ul.gallery .gallery-grid.straightDown {
	float: none;
}

ul.gallery .gallery-grid.straightDown .item_img {
	float: left;
	margin: 0 18px 18px 0 !important;
}

ul.gallery .gallery-grid .view .item_title a {
	color: #d88947;
}

ul.gallery .gallery-grid .view .item_title a:hover {
	color: #adadad;
}

ul.gallery .gallery-grid .view a.hover_more {
	background: none !important;
	line-height: inherit;
	border: none;
	color: inherit;
}

ul.gallery .gallery-grid .view a.hover_more span {
	display: none;
}

ul.gallery .gallery-grid .view a.hover_more:hover {
	color: #999;
}

ul.gallery .gallery-grid .view a {
	color: inherit;
}

ul.gallery .gallery-grid .view a:hover {
	color: #999;
}

ul.gallery .gap {
	display: inline-block;
}

ul.gallery .gallery-list {
	margin: 0 0 15px;
}

ul.gallery .gallery-list .view a.hover_more i {
	display: none;
}

ul.gallery .gallery-list .galleryZoom {
	display: none;
}

ul.gallery .item_more a {
	vertical-align: top;
}

ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
	width: 32%;
}

ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
	width: 100%;
}

ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
	width: 48%;
}

ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
	width: 24%;
}
/*===== hparticles Page ======*/
.page-category__hparticles .item {
	margin-bottom: 30px;
}

.page-category__hparticles .item blockquote {
	margin: 0;
}

blockquote {
	background: url(../images/template/blockquote_after.png) right bottom no-repeat;
	padding: 0 0 30px;
	margin: 0 131px 0 0;
	border-left: none;
	overflow: hidden;
}

blockquote:before {
	content: url(../images/template/blockquote_before.png);
	display: block;
	margin: 0 0 4px 2px;
}

blockquote p {
	margin-bottom: 0;
	padding: 0;
	font-size: inherit;
	font-weight: normal;
	line-height: inherit;
}
/*===== Team Page ======*/
.page-category__marketing .item_introtext {
	overflow: hidden;
}

.page-category__marketing img{padding:14px;border:1px solid #ccc;}

/*===== Blog Page ======*/
.page-archive .item_info,
.page-item__blog .item_info,
.page-blog .item_info {
	float: left;
	margin-right: 30px;
	width: 14.5299%;
}

.page-item {
	padding-bottom: 40px;
}

.tags {
	clear: both;
}

.addthis_toolbox {
	padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
	display: inline;
}

.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
	background: none;
}

.tagspopular ul {
	margin: 0;
}

.tagspopular ul li {
	list-style: none;
	display: inline-block;
	padding: 0 15px 12px 0;
}

#aside-right{margin-right:0px;padding-right:0px;}

/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
	background: #3b3b3b;
	color: #bebebe;
	text-shadow: none;
}
/*======================= BOTTOM =======================*/
#bottom-row {
	background: #f1f1f1;
	padding-top: 61px;
}
/*======================= FOOTER =======================*/
#footer-wrapper {
	background: #e3e3e3;
	color: #c3c3c3;
	text-shadow: none;
}

#footer-wrapper .footer-wrapper-inner {
	background: #e3e3e3;
	color: #c3c3c3;
	text-shadow: none;
	padding-bottom: 30px;
}

#copyright {
	font: bold 18px/20px 'Open Sans Condensed', sans-serif;
	margin-bottom: 20px;
}

#copyright a.footer_logo {
	float:right;
	margin-top: 30px;
}

#copyright .footerText {
	display: block;
	padding-top: 40px;
	clear:both;
}

#copyright a {
	color: #c3c3c3;
}

#copyright a:hover {
	color: #d88947;
}
/*===== Social Media ======*/
.social {
	padding-top: 66px;
	margin: 0 0 30px;
	text-align: left;
}

.social li {
	display: inline;
	list-style: none;
	margin: 0 0 0 25px;
}

.social li a {
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 0px;
	line-height: 0px;
	color: #c5c5c5;
}

.social li a.fa {
	position: relative;
}

.social li a.fa:before {
	font: 24px/24px FontAwesome;
}

.social li a:hover {
	color: #d88947;
}

#editor-xtd-buttons .btn-toolbar a {
	margin-bottom: 5px;
}

#gallery-row {
	background-color: #ff2200;
}

.mod_caroufredsel.mod_caroufredsel__hparticles .caroufredsel_prev, .mod_caroufredsel.mod_caroufredsel__hparticles .caroufredsel_next {
	background-color: transparent !important;
	border: none !important;
}

.en{font-family:'Open Sans', sans-serif !important;letter-spacing:0px !important;}

.formControlLabel{display:none;}

h4.item_title{font-size:20px;}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
float: right;
margin: 0px;
padding: 0px;
border: none;
}

ul.sigProClassic li.sigProThumb {
float: right;
margin: 5px;
}

ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {
float: right;
margin: 0;
padding: 0 0 0 0;
background: none;
}

.items-row .span12{padding-right:0px;}

.mod_caroufredsel.mod_caroufredsel__hparticles ul li .item_content {
text-align:right;
 	padding:0 0 30px 0;
}

#caroufredsel_carousel1 p {
padding-bottom:0;
}


.mod_caroufredsel.mod_caroufredsel__hparticles ul li{
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
	height:auto;
	}

.mod_caroufredsel.mod_caroufredsel__hparticles ul li .item_content strong{font-weight:normal;}

.page-category h4{font-size:30px;line-height:110%;}